* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "DM Sans", sans-serif;
  text-decoration: none;
  list-style: none;
}

html {
  scroll-behavior: smooth;
}

:root {
  --primary-color: #000000;
  --primary-color-font: #ffffff;
}

body {
  width: 100vw;
  overflow-x: hidden;
  font-family: "DM Sans", sans-serif;
}

a,
a:active,
a:focus {
  color: #333;
  text-decoration: none;
  font-size: 18px;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}

button {
  cursor: pointer;
}

a:hover {
  color: inherit;
}

img {
  width: 100%;
  max-width: 100%;
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 17px;
  font-weight: 400;
}

p {
  font-size: 15px;
  font-weight: 400;
  line-height: 25px;
  color: #111;
}

h1 {
  font-size: 42px;
}

h2 {
  font-size: 40px;
  letter-spacing: 0.5px;
}

h3 {
  font-size: 30px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 19px;
}

.text-decoration-line-through {
  text-decoration: line-through;
}

/* .form-control,
.form-control:focus,
.form-control:active {
 
    min-height:46px !important;
} */

.form-control::placeholder {
  color: black;
  opacity: 1;
}

.bg-black {
  background-color: black;
}

.m-15 {
  margin: 15px 0;
}

.m-60 {
  margin: 60px 0;
}

.mt {
  margin-top: 30px;
}

.mb-3 {
  margin-bottom: 30px;
}

.margin-main {
  margin: 80px 0;
}

.padding-main {
  padding: 40px 0;
}

.d-flex {
  display: flex;
  align-items: center;
  gap: 10px;
}

.align-center {
  align-items: center;
}

.justify-center {
  justify-content: center;
}

.justify-end {
  justify-content: flex-end;
}

.space-between {
  justify-content: space-between;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.row {
  display: flex;
  flex-flow: row wrap;
}

.g-4 {
  gap: 40px;
}

.mb-30 {
  margin-bottom: 30px;
}



.col-md,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12 {
  width: 100%;
  min-height: 1px;
  padding: 0 8px;
}

@media (min-width: 768px) {
  .col-md {
    flex: 0 0 20%;
    max-width: 20%;
  }

  .col-md-2 {
    flex: 0 0 16.666%;
    max-width: 16.666%;
  }

  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .col-md-4 {
    flex: 0 0 33.333%;
    max-width: 33.333%;
  }

  .col-md-5 {
    flex: 0 0 41.666%;
    max-width: 41.666%;
  }

  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .col-md-7 {
    flex: 0 0 58.333%;
    max-width: 58.333%;
  }

  .col-md-8 {
    flex: 0 0 66.666%;
    max-width: 66.666%;
  }

  .col-md-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }

  .col-md-10 {
    width: 83.333%;
    max-width: 83.333%;
  }

  .col-md-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .col-lg-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .col-lg-4 {
    flex: 0 0 33.333%;
    max-width: 33.333%;
  }

  .col-lg-5 {
    flex: 0 0 41.666%;
    max-width: 41.666%;
  }

  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .col-lg-7 {
    flex: 0 0 58.333%;
    max-width: 58.333%;
  }

  .col-lg-8 {
    flex: 0 0 66.666%;
    max-width: 66.666%;
  }
}

@media (min-width: 992px) and (max-width: 1300px) {
  .col-xl-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .col-xl-4 {
    flex: 0 0 33.333%;
    max-width: 33.333%;
  }

  .col-xl-5 {
    flex: 0 0 41.666%;
    max-width: 41.666%;
  }

  .col-xl-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .col-xl-7 {
    flex: 0 0 58.333%;
    max-width: 58.333%;
  }

  .col-xl-8 {
    flex: 0 0 66.666%;
    max-width: 66.666%;
  }
}


@media (min-width: 1300px) and (max-width: 1500px) {
  .col-xxl-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .col-xxl-4 {
    flex: 0 0 33.333%;
    max-width: 33.333%;
  }

  .col-xxl-5 {
    flex: 0 0 41.666%;
    max-width: 41.666%;
  }

  .col-xxl-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .col-xxl-7 {
    flex: 0 0 58.333%;
    max-width: 58.333%;
  }

  .col-xxl-8 {
    flex: 0 0 66.666%;
    max-width: 66.666%;
  }
}




/* Responsive Breakpoints */
@media (max-width: 768px) {
  .flex-reverse {
    flex-direction: column-reverse !important;
  }

  .col-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .col-4 {
    flex: 0 0 33.333%;
    max-width: 33.333%;
  }

  .padding-main {
    padding: 20px 0;
  }

  .p--0 {
    padding: 0 !important;
  }
}


.container {
  max-width: 1500px;
  margin: auto;
  padding: 0px 15px;
}

@media (min-width: 1700px) {
  .container {
    max-width: 1600px !important;
  }
}

@media (min-width: 1251px) and (max-width: 1500px) {
  .container {
    max-width: 1200px !important;
  }
}

@media (min-width: 1001px) and (max-width: 1250px) {
  .container {
    max-width: 90% !important;
  }
}

@media (min-width: 769px) and (max-width: 1000px) {
  .container {
    margin: 0px 20px;
  }
}

@media (max-width:768px) {
  .container {
    padding-left: 10px;
    padding-right: 10px;
  }
}



/* HEADING */

.heading-one {
  margin-bottom: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.heading-one h2 {
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
}

.heading-one a {
  background-color: var(--primary-color);
  color: var(--primary-color-font);
  border: 1px solid var(--primary-color);
  padding: 10px 18px;
  display: flex;
  align-items: center;
  gap: 5px;
  transition: .3s ease-in;
  border-radius: 0;
  border-radius: 5px;
}

.heading-one a:hover {
  background-color: var(--primary-color-font);
  color: var(--primary-color);
  border: 1px solid var(--primary-color);
}

.heading-one a span {
  text-transform: capitalize;
  font-size: 13px;
  letter-spacing: .5px;
  font-weight: 400;
}

.heading-one a i {
  font-size: 13px;
}

@media (max-width:768px) {
  .heading-one {
    margin-bottom: 20px;
  }

  .heading-one a {
    padding: 10px;
  }

  .heading-one a span {
    font-size: 11px;
  }

  .heading-one a i {
    font-size: 11px;
  }

  .heading-one h2 {
    font-size: 14px;
  }
}


.btn-primary {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px 40px;
  background-color: var(--primary-color);
  transition: .3s ease-in;
  border: none;
  color: var(--primary-color-font);
  text-transform: uppercase;
}

.btn-primary span {
  white-space: nowrap;
  color: var(--primary-color-font);
  font-size: 12px;
}

.btn-primary svg {
  color: var(--primary-color-font);
  width: 16px;
  height: 16px;
}

.btn-primary:hover {
  background-color: var(--secondary-color);
  color: var(--secondary-color-font);
  border: solid 1px var(--secondary-color-font);

}

.btn-primary:hover svg {
  color: var(--secondary-color-font);
}

.btn-primary:hover span {
  color: var(--secondary-color-font);
}



.btn-secondary {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px 40px;
  background-color: var(--secondary-color);
  transition: .3s ease-in;
  border: none;
  color: var(--secondary-color-font);
  text-transform: uppercase;
  border: solid 1px var(--secondary-color-font);
}

.btn-secondary span {
  white-space: nowrap;
  color: var(--secondary-color-font);
  font-size: 12px;
}

.btn-secondary svg {
  color: var(--secondary-color-font);
  width: 16px;
  height: 16px;
}

.btn-secondary:hover {
  background-color: var(--primary-color);
  color: var(--primary-color-font);
}

.btn-secondary:hover span {
  white-space: nowrap;
  color: var(--primary-color-font);
}

.btn-secondary:hover svg {
  color: var(--primary-color-font);
}

@media (max-width:768px) {

  .btn-primary,
  .btn-secondary {
    padding: 12px;
  }
}